Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Misc. >> IMAP Unencrypted Cleartext Logins


Vulnerability Assessment Details

IMAP Unencrypted Cleartext Logins

Vulnerability Assessment Summary
Checks if IMAP daemon allows unencrypted cleartext logins

Detailed Explanation for this Vulnerability Assessment

The remote host is running an IMAP daemon that permits cleartext logins over
unencrypted connections. A possible hacker can uncover user names and
passwords by sniffing traffic to the IMAP daemon if a less secure
authentication mechanism (eg, LOGIN command, AUTH=PLAIN, AUTH=LOGIN)
is used.

Solution : Contact your vendor for a fix or encrypt traffic with SSL /
TLS using stunnel.

See also : RFC 2222 for infomation about SASL.
RFC 2595 for information about TLS with IMAP.

Network Security Threat Level: Low

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 George A. Theall

Cables, Connectors

COMMODORE 64 / 128 ASSEMBLY LANGUAGE PROGRAMMING Andrews Vintage Computer Book
$24.99
COMMODORE 64 / 128 ASSEMBLY LANGUAGE PROGRAMMING Andrews Vintage Computer Book pictureVic-20 Vicmodem Commodore Computer 20 Page Booklet Manual
$8.0
Vic-20 Vicmodem Commodore Computer 20 Page Booklet Manual picture3 1/2 foot Original Serial cable for Commodore 64, 128, VIC-20, 1541 disk drive
$12.99
3 1/2 foot Original Serial cable for Commodore 64, 128, VIC-20, 1541 disk drive  pictureCommodore C2N Cassette Drive *Tested* use with Commodore 64/128 VIC 20
$24.99
Commodore C2N Cassette Drive *Tested* use with Commodore 64/128 VIC 20 picture


Discussions

No Discussions have been posted on this vulnerability.